version: "3.9"
services:
  knocker:
    build:
      context: .
      dockerfile: Dockerfile
    environment:
      - GO_KNOCKER_SERVE_PASS=${GO_KNOCKER_SERVE_PASS:-changeme}
      - GO_KNOCKER_SERVE_PORT=8888
    ports:
      - "8888:8888"
    restart: unless-stopped

